Newest firefox is incompatible Rated 5 out of 5 stars

Adblock Plus is not compatible with the latest Firefox version.
Actually tried on 57.0b2 (which is obviously on the Developer thread).

PS : Fixed on the developer thread of ABP : +1

This review is for a previous version of the add-on (2.9.1).